[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Intent to Package wl-unstable

At Fri, 11 Jun 1999 15:49:21 +0900,
Takuro KITAME <kitame@debian.or.jp> wrote:

> I intent to package 'wl-unstable'
> This package is unstable version of wl which already included Debian main/mail.

This is Wanderlust version 2.x series, so how about `wanderlust2' 
as package name?

Fumitoshi UKAI

Reply to: